﻿.y-home{
    background:url('icons/home.png') no-repeat;
}
.y-app{
    background:url('icons/app.png') no-repeat;
}
.y-pay{
    background:url('icons/pay.png') no-repeat;
}
.y-items{
    background:url('icons/items.png') no-repeat;
}
.y-report{
    background:url('icons/report.png') no-repeat;
}
.y-detail{
    background:url('icons/detail.png') no-repeat;
}
.y-add{
    background:url('icons/add.png') no-repeat;
}
.y-edit{
    background:url('icons/edit.png') no-repeat;
}
.y-delete{
    background:url('icons/delete.png') no-repeat;
}
.y-close{
    background:url('icons/close.png') no-repeat;
}
.y-cancel{
    background:url('icons/cancel.png') no-repeat;
}
.y-save{
    background:url('icons/save.png') no-repeat;
}
.y-search{
    background:url('icons/search.png') no-repeat;
}
.y-smsg{
    background:url('icons/smsg.png') no-repeat;
}
.y-audit{
    background:url('icons/audit.png') no-repeat;
}
.y-pass{
    background:url('icons/pass.png') no-repeat;
}
.y-unpass{
    background:url('icons/unpass.png') no-repeat;
}
.y-password{
    background:url('icons/password.png') no-repeat;
}
.y-enable{
    background:url('icons/enable.png') no-repeat;
}
.y-money{
    background:url('icons/money.png') no-repeat;
}
.y-back{
    background:url('icons/back.png') no-repeat;
}
.y-exit{
    background:url('icons/exit.png') no-repeat;
}
.y-content {
    background:url('icons/content.png') no-repeat;
}
.y-group {
    background:url('icons/group.png') no-repeat;
}
.y-farm {
    background:url('icons/farm.png') no-repeat;
}
.y-operate {
    background:url('icons/operate.png') no-repeat;
}
.y-wx {
    background:url('icons/wx.png') no-repeat;
}